{
  "uuid": "password-applet@gilles",
  "name": "Password Applet",
  "description": "Mini gestionnaire de mots de passe dans la barre supérieure.",
  "shell-version": ["45", "46"],
  "version": 1,
  "settings-schema": "org.gnome.shell.extensions.password-applet",
  "stylesheet": "stylesheet.css"
}
